@charset "utf-8";
/* CSS Document */
html{height: 100%;background: white url(/themes/default/images/fondo_web.gif) repeat;}
body {font-family: Verdana, Arial; font-size: 11px; text-align: center; color: #888888; height: 100%}
a{text-decoration: none; color:  #888888;outline: none;font-size: 11px}
select{color:  #888888;height: 18px}
table{width: 100%}
table tr td{vertical-align: top;text-align: left}
a:hover{color:#266c9f}
#container{margin: 0; width: 100%; height: 100%; display: table}
#container_gral{display: table-cell; position: relative; vertical-align: middle;}
#centro{width: 1000px; margin: 0 auto; position: relative; background-color:white;text-align: left;overflow: hidden}
div.linea_azul{width: 100%; float: left;height: 4px; background-color: #295266}
div.linea_azul.slide{margin-top:2px}
div.titulos{ color: #CCCCCC;;text-transform: uppercase;font-family: Verdana,Arial,Helvetica,sans-serif;font-size: 25px;font-weight: bold;background: url(/themes/default/images/borde_gris.gif) repeat-x left bottom;float: left;min-width: 345px;line-height: 50px;margin-top: 15px}
div.subtitulos{ color: #FF6600;font-family: Arial,Helvetica,sans-serif;font-size: 14px;font-style: normal;font-weight: bold;float: left;width: 100%;margin-top: 10px}
div.separador{width: 100%; float: left; height: 1px}
span.titulo_azul{color:#3966AA; font-weight: bold;}
span.titulo_azul.upper{text-transform: uppercase}
div.titulo_azul{color:#3966AA; font-weight: bold;width:100%; float: left;margin-bottom: 5px}
div.titulo_azul.upper{text-transform: uppercase}
a.titulo_azul{color:#3966AA; font-weight: bold;width:100%; float: left;margin-bottom: 5px}
a.titulo_azul.upper{text-transform: uppercase}
a.ver_mas{color:#FF6602;font-weight: bold;float: left;width: 100%;margin-top: 5px}
div.no_disponible{width: 300px; height: 181px; float: left; /*background: url(/themes/default/images/no_disp.jpg);*/background-color: white; background-repeat: no-repeat; background-position: center center}
/* Cabezal 
    ------------------------------------*/
#Hd{width: 1000px; height: 392px;float: left;background-color: #ebf2fa}
#Hd div.logo_cont{position: relative;width: 621px; height: 111px;float: left;background: url(/themes/default/images/Logo_Astilleros_Krause.jpg) no-repeat center center}
#Hd div.logo_cont a.logo_link{float: left; width: 210px; height: 100px;margin-left: 15px;}
#Hd div.fecha_cont{width: 330px; height: 15px; float: right;margin-top: 48px;margin-right: 10px;color:#6e6a69;text-align: right;font-size: 11px}
#Hd div.menu_cont{width: 378px; height: 43px; float: right;margin-top: 5px}
#Hd div.sep_slide_menu{width: 1000px; height: 4px; float: left;margin: 1px 0px 2px 0px;background: url(/themes/default/images/sep_slide_menu.jpg) no-repeat center center}
#Hd div.slide_cont{width:1000px; height: 268px; float: left;overflow: hidden}

/* Cuerpo
-----------------------------------------*/
#Bd{float: left; width: 1000px;}
#Bd table.tabla_content{float: left; width: 1000px;}
#Bd table.tabla_content tr td{vertical-align: top}
#Bd table.tabla_content tr td.news{background: url(/themes/default/images/fondo_noticias.jpg) repeat-y center center}
#Bd div.contenedor_content{float: left; width: 690px;margin: 5px 20px 20px 20px}
#Bd div.noticias_cont{width: 239px;height: 468px;float: left;margin: 5px 15px}
#Bd div.noticias_cont div.titulo{width: 100%; height: 38px; background-color: #266c9f;float: left;line-height: 38px; color:#b7d0e6; text-transform: uppercase;text-align: center; font-weight: bold; font-size: 13px}
#Bd div.noticias_cont div.usados_cont{float:left;width:239px; height: 154px;overflow: hidden;margin-top: 5px}
#Bd div.noticias_cont div.sep_gris{width:100%; float: left;height: 2px; background-color: #d2d6d9;margin:22px 0px }
#Bd div.noticias_cont div.news_cont{width:239px; height: 208px; float: left;}
#Bd div.noticias_cont div.titulo_noticias{text-indent: 20px;width: 100%; float: left;color:#143b62;background:url(/themes/default/images/flecha_naranja.gif) no-repeat left center;font-weight: bold; font-size: 14px}

/* Inicio
--------------------------------------------*/
div.imagen_cont{width:190px; height: 123px; float: left; overflow: hidden}
div.separador_punt{width:100%; height: 30px; float: left;background: url(/themes/default/images/sep_punt.gif) repeat-x center center}
div.destacado_cont{width:268px;overflow: hidden;line-height: 1.2em; height: 447px; float: right;background: url(/themes/default/images/sep_punt_hor.gif) repeat-y left center;text-align: justify}
div.destacado_cont div.margen{width: 248px; margin-left: 20px; height: 447px;float: right}
div.destacado_cont div.margen div.titulo{width: 100%; height: 38px; background-color: #ff6c00;float: left;line-height: 38px; color:white; text-transform: uppercase;text-align: center; font-weight: bold; font-size: 13px}
div.destacado_cont div.margen div.img_dest_cont{width:248px; height: 179px; float: left; overflow: hidden;margin: 5px 0px 0px 0px}
/* Historia
------------------------------------------*/
#Bd div.contenedor_content div.img_cont{width: 175px; height: 160px; float: left;margin-top: 40px;position: relative}
#Bd div.contenedor_content div.img_cont a.borde{width: 175px; height: 133px;top: 0px; left: 0px;position: absolute;background: url(/themes/default/images/borde_amarillo.gif) no-repeat center center;z-index: 10;}
#Bd div.contenedor_content div.img_cont a.img{width: 175px; height: 133px;position: relative;background-position: left top; background-repeat: no-repeat;float: left}
#Bd div.contenedor_content div.img_cont div.txt{width:100%;text-align: center;font-size: 11px; margin-top: 3px; display: inline-block}
#Bd div.contenedor_content div.txt_historia{width: 200px; float: left; text-align: justify;width: 490px;margin-top: 40px;margin-left: 20px}

/* Modelos 
------------------------------------*/

#Bd div.contenedor_content table.tabla_modelos{width:100%; float: left;margin-top: 20px;}
#Bd div.contenedor_content table.tabla_modelos tr td{vertical-align: top;line-height: 1.3em}
#Bd div.contenedor_content table.tabla_modelos tr td.imagen{width: 320px}

/* Contacto
-----------------------------------------*/

#Bd div.contenedor_content div.contacto_cont{width: 435px;float: left;margin-top: 10px}
#Bd div.contenedor_content div.contacto_cont div.titulo{width: 98.5%; float: left; color:#444444;padding-left: 1.5%; text-transform: uppercase;font-size: 12px; line-height: 12px;font-weight: bold}
#Bd div.contenedor_content div.contacto_cont table{width: 100%;margin-top: 17px;float: left;color:#444444;border-collapse: separate;border-spacing: 2px}
#Bd div.contenedor_content div.contacto_cont table tr td{padding: 7px 0px;text-align: left;width: 45%;vertical-align: middle}
#Bd div.contenedor_content div.contacto_cont table tr td.sep{width: 10%}
#Bd div.contenedor_content div.contacto_cont table tr td div.input_cont{float: left;width: 200px; height: 28px;line-height: 28px; background: url(/themes/default/images/input_fondo2.gif) no-repeat center center}
#Bd div.contenedor_content div.contacto_cont table tr td div.input_cont input[type="text"]{width: 185px; height: 20px; color:#444444;margin-left: 5px;background-color: #eeeeee;border:0px}
#Bd div.contenedor_content div.contacto_cont table tr td div.textarea_cont{float: left;width: 430px; height: 189px; background: url(/themes/default/images/textarea_fondo2.gif) no-repeat center center;}
#Bd div.contenedor_content div.contacto_cont table tr td div.textarea_cont textarea{width: 421px; height: 180px; color:#444444;margin-left: 5px;margin-top: 5px;background-color: #eeeeee;border:0px;font-family:Arial,sans-serif;font-size: 13px}
#Bd div.contenedor_content div.contacto_cont a.btn_enviar{width: 112px; height: 29px; float: left; background: url(/themes/default/images/btn_enviar.gif)}
#Bd div.contenedor_content div.google_cont{
    margin-top: 35px;float: right; width: 230px; height: 316px; border:3px solid #eeeeee;
    position:relative
}
#Bd div.contenedor_content div.google_cont iframe{
    width:100%;
    height:100%;
    position: absolute;
    left:0;top:0
}
/*MENU USUARIO*/

#menu_usuario{width: 400px; height: 76px; position: absolute; z-index: 82;top:-55px;left: 320px;font-family: Arial}
#mostrar_menu_usuario{width: 390px;float: left; height: 16px;background:url(/themes/default/images/admin/iconos/desplegar_login.png);background-position: center center; background-repeat: no-repeat}
#login_content{float: left; width: 378px;padding: 5px;margin-top: 7px; border:1px solid #CCCCCC;background-color: #f4f4f4;}



/* Pie
-----------------------------------------*/
#Ft{float:left; width:1000px; height: 86px}
#Ft div.linea_naranja{width: 100%; float: left;height: 15px; background-color: #ff6100;margin: 1px 0px}
#Ft div.contenido{width: 100%;height: 65px; float: left;background-color: #295266;text-align: center;line-height: 20px }
#Ft div.contenido div.txt{width: 100%;display: inline-block;color:white;font-size: 12px}
#Ft div.contenido div.txt.mt{margin-top: 12px}
#Ft div.contenido div.txt a{color:white}
#Ft div.contenido div.txt a:hover{border-bottom: 1px dotted #ff6100 }

a.diseno_desarrollo{width: 181px; height: 15px; float: right; margin-right:5px; background: url(/themes/default/images/Diseno_y_Desarrollo_GlobalMedia_Uruguay.png) no-repeat center center}


.captcha_content{display: inline-block;text-align: left;position:relative;width:100%;margin-bottom:15px}
.captcha_content img.captcha,img.captcha{float:left;/*min-width:140px*/}
.captcha_content .recargar{
    width:30px;
    height:30px;
    margin-left: 10px;
    color:black;
    font-size: 18px;
    display:inline-block;
    top: 5px;
    position: relative;
    cursor:pointer;
}
.captcha_content .recargar.bl{
    color:white
}
.captcha_content .recargar::before{
    font-family: 'Font Awesome 6 Solid';
    content: "\f021";
}